{% extends "src/elements/_template.njk" %}
{% set title = "Список страниц" %}
{% block main %}
    <div class="main main--md">
        <div class="container main__container">
            <div class="main__center">
                <div class="loader">
                    <div class="loader__logo">
                        <img src="img/loader__logo.svg" class="img-fluid" alt="">
                    </div>
                    <div class="loader__main">
                        <svg class="img-fluid" viewBox="0 0 144 139" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <path fill-rule="evenodd" clip-rule="evenodd" d="M133.304 69.5C139.884 62.1233 143.882 52.3947 143.882 41.7322C143.882 18.6841 125.198 0 102.15 0C90.2658 0 79.5417 4.96773 71.9412 12.9399C64.3406 4.96778 53.6165 9.37446e-05 41.7322 9.37446e-05C18.6841 9.37446e-05 0 18.6842 0 41.7323C0 52.3948 3.99874 62.1233 10.5784 69.5001C3.99874 76.8769 0 86.6054 0 97.2679C0 120.316 18.6841 139 41.7322 139C53.6165 139 64.3406 134.032 71.9412 126.06C79.5418 134.032 90.2659 139 102.15 139C125.198 139 143.882 120.316 143.882 97.2679C143.882 86.6054 139.884 76.8768 133.304 69.5Z" fill="#FC9CD6"/>
                        </svg>
                    </div>
                    <div class="loader__circle">
                        <svg viewBox="0 0 582 546" class="img-fluid" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <path d="M581.5 273.595C581.5 300.49 580.682 368.468 543.813 429.717C506.971 490.921 434.07 545.5 289.692 545.5C176.452 545.5 104.182 509.842 60.2122 458.622C16.2298 407.387 0.5 340.507 0.5 277.955C0.5 211.049 18.3975 141.689 63.4688 89.0626C108.528 36.4509 180.801 0.5 289.692 0.5C395.504 0.5 468.436 34.1766 514.919 85.1108C561.411 136.054 581.5 204.321 581.5 273.595Z" stroke="#D9E0E7"/>
                        </svg>
                    </div>
                    <div class="loader__pattern">
                        <svg width="414" height="438" class="img-fluid" viewBox="0 0 414 438" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <path d="M146.733 24.3997L145.341 25.8355L146.733 27.1856L148.125 25.8355L146.733 24.3997ZM267.173 24.3997L265.78 25.8355L267.173 27.1856L268.565 25.8355L267.173 24.3997ZM267.173 413.6L268.565 412.165L267.173 410.814L265.78 412.165L267.173 413.6ZM146.733 413.6L148.125 412.165L146.733 410.814L145.341 412.165L146.733 413.6ZM86.5129 -2C37.6286 -2 -2 37.6286 -2 86.5129H2C2 39.8377 39.8377 2 86.5129 2V-2ZM148.125 22.9639C132.192 7.51383 110.462 -2 86.5129 -2V2C109.381 2 130.124 11.0799 145.341 25.8355L148.125 22.9639ZM148.125 25.8355C163.342 11.0799 184.085 2 206.953 2V-2C183.004 -2 161.273 7.51383 145.341 22.9639L148.125 25.8355ZM206.953 2C229.821 2 250.564 11.0799 265.78 25.8355L268.565 22.9639C252.632 7.51383 230.902 -2 206.953 -2V2ZM327.393 -2C303.444 -2 281.713 7.51383 265.78 22.9639L268.565 25.8355C283.782 11.0799 304.525 2 327.393 2V-2ZM415.906 86.5129C415.906 37.6286 376.277 -2 327.393 -2V2C374.068 2 411.906 39.8377 411.906 86.5129H415.906ZM415.906 351.487V86.5129H411.906V351.487H415.906ZM327.393 440C376.277 440 415.906 400.371 415.906 351.487H411.906C411.906 398.162 374.068 436 327.393 436V440ZM265.78 415.036C281.713 430.486 303.444 440 327.393 440V436C304.525 436 283.782 426.92 268.565 412.165L265.78 415.036ZM265.78 412.165C250.564 426.92 229.821 436 206.953 436V440C230.902 440 252.632 430.486 268.565 415.036L265.78 412.165ZM206.953 436C184.085 436 163.342 426.92 148.125 412.165L145.341 415.036C161.273 430.486 183.004 440 206.953 440V436ZM86.5129 440C110.462 440 132.192 430.486 148.125 415.036L145.341 412.165C130.124 426.92 109.381 436 86.5129 436V440ZM-2 351.487C-2 400.371 37.6286 440 86.5129 440V436C39.8377 436 2 398.162 2 351.487H-2ZM-2 86.5129V351.487H2V86.5129H-2Z" fill="white" mask="url(#path-1-inside-1_3696_4829)"/>
                        </svg>
                    </div>
                </div><!-- .loader -->
            </div>
        </div>
    </div>
{% endblock %}


{% block nav %}

{% endblock %}
